Subject: Re: test CtAdLLlS

From: "Herminio Brinks" <[email-masked]>
Date: Mon, 22 May 2006 21:57:08 -0700

Hi,
 
V A L / U M
A M B / E N
L E V / T R A
S O M ^
P R O Z ^ C
M E R / D / A
C / A L / S
X ^ N A X
V / A G R A
 
http://www.geocities.com/GiuonIsaacsSpann/

would have happened if the door had still been open I dont like to 
think. They fled further down the tunnel glad to be still alive, while 
behind them outside they heard the roar and rumble of Smaugs fury. He 
was breaking rocks to pieces, smashing wall and cliff with the lashings 
of his huge tail, till their little lofty camping ground, the scorched 
grass, the thrushs stone, the snail-covered walls, the narrow ledge,